export enum SearchType {
  Hot = 10,
  Service = 20,
  Work = 30,
  Park = 40,
  Info = 50,
  Policy = 60,
  RegionalManagement = 70,
  ProductType = 80,
  DemandType = 90,
  DemandRange = 100,
  EmployeeBenefits = 110,
  CompanyIndustry = 120,
  HeadHunterPosition = 130,
  ConsultationCategory = 140,
  FAQCategory = 150,
  IndustryCategory = 160,
  FirstPartyIndustry = 170,
  MatingServiceType = 180,
  IndustryBodyType = 190,
}

export const SearchTypeText = {
  [SearchType.Hot]: '热搜词',
  [SearchType.Service]: '服务类型',
  [SearchType.Work]: '工种',
  [SearchType.Park]: '园区类型',
  [SearchType.Info]: '资讯活动类型',
  [SearchType.Policy]: '政策颁布机构',
  [SearchType.RegionalManagement]: '区域管理',
  [SearchType.ProductType]: '产品类型',
  [SearchType.DemandType]: '需求类型',
  [SearchType.DemandRange]: '需求范围',
  [SearchType.EmployeeBenefits]: '员工福利',
  [SearchType.CompanyIndustry]: '公司行业',
  [SearchType.HeadHunterPosition]: '猎头职位',
  [SearchType.ConsultationCategory]: '咨询类别',
  [SearchType.FAQCategory]: '问题分类',
  [SearchType.IndustryCategory]: '行业类别',
  [SearchType.FirstPartyIndustry]: '甲方行业',
  [SearchType.MatingServiceType]: '配套服务类型',
  [SearchType.IndustryBodyType]: '行业机构类型',
};
